app.server.tomcat.version=7.0.27
build.timestamp=20121116164425607
bundle.checksum.sha512=c7cb31e286f065a2565eeef1bb6ddb1fc8ddaa4d4ff3be21ea25bdf307b7d4ca767cf021793a6ba684900d3260056cb163ab21b6ff5b3e0c4e0aeb4ea162b7da
bundle.url=https://releases-cdn.liferay.com/portal/6.2.0-m2/liferay-portal-tomcat-6.2.0-ce-m2-20121116164425607.zip
git.hash.liferay-docker=
git.hash.liferay-portal-ee=
liferay.docker.fix.pack.url=
liferay.docker.image=liferay/portal:6.2.0-m2
liferay.docker.tags=liferay/portal:6.2.0-m2
liferay.docker.test.hotfix.url=
liferay.docker.test.installed.patch=
liferay.product.version=
release.date=2012-11-20
target.platform.version=
